.VF-submit {
		display: inline-block;
   }      
   
.VF-submit input, input.btn {
	background: #00BAE1;
	border: none;
	color: #FFF;
	font-family: franklin-gothic-urw, arial, sans-serif;
	font-size: 2em;
	padding: 0.6em 1em 0.6em 1em;
	font-weight: 700;
	position: relative;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}

.VF-submit-a a{
	background: #00BAE1;
	border: none;
	color: #FFF;
	font-family: franklin-gothic-urw, arial, sans-serif;
	font-size: 2em;
	padding: 0.6em 1em 0.6em 1em;
	font-weight: 700;
	position: relative;
	cursor: pointer;
	text-align: center;
	text-decoration: none;

}

.VF-submit input:hover, input.btn:hover, input.a:hover {
	background: rgb(0,136,166);    
	color: white;  
}    

span.dateFormat, .dateFormat a {
	font-size:20px;
}

.field--success .field__warning {
	background: #33CC33;
	visibility: visible;
}

.relatedListFormat td,th{
	
	border-style: solid;
	border-color: gray;
	border-width: 1px;
	font-size: 2em;
	padding: 0.6em 1em
}
.relatedListFormat input{
	font-size: 1em;
}
.pbHeader td{
	border-width: 0px;
	border-style: none;
}
 .even td{
	border-style: solid;
	border-color: gray;
	border-width: 1px;
	font-size: 2em;
	padding: 0.6em 1em
}
.odd td{
	border-style: solid;
	border-color: gray;
	border-width: 1px;
   background-color:  rgb(229,229,229);
	font-size: 2em;
	padding: 0.6em 1em
}

.messageText h4 {
	 visibility:hidden;
	font-size: 0em;
	}

 div.errorM3 {
        background: rgb(237,30,74);
        color: #fff;
        font-family: "ff-meta-serif-web-pro", "Times New Roman", serif;
        padding: 10px 10px;
        font-size: 2.1667em;
        font-style: italic;
        width: 100%;
        margin-bottom: 1.2em;
    }
div.infoM3 {
	background: #33CC33;
	color: #fff;
	font-family: "ff-meta-serif-web-pro", "Times New Roman", serif;
	padding: 10px 10px;
	font-size: 2.1667em;
	font-style: italic;
	width: 100%;
	margin-bottom: 1.2em;
	}
/* Causing issues with button size on trusteeprovider
input, .sbHolder {
	max-width: 100px;
}
*/

